Backup+ Lets You Backup Your App Data on Android Lollipop

Even though Android 5.0 Lollipop hasn’t yet seen its official release, quite … more

TechTalk Compiles All the Android News You Need in One App

If you’re as obsessed with mobile devices as the vast majority of our forum … more

Android App Review: Google Inbox to Improve Your Life – XDA TV

Recently, Google+ exploded with the announcement of Google Inbox, as … more

Damp the LG G3 Thermal Throttling

As our mobile devices grow thinner and more powerfulwith each passing generation, it’s inevitable … more
Post Reply

Unable To Install ClockworkMod SuperUser

OP doglin82

17th March 2014, 04:44 PM   |  #1  
doglin82's Avatar
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Feb 2013
I have an LG E973. I installed Cynaogenmod Stable version on it. The phone itself is rooted. But I want to install Clockwork Mod SuperUser to make it appear unrooted.

I need the device to be appear unrooted because I have to have work email working on this phone. Our work email uses Macfee EMM. Macfee EMM does not support rooted phone.

I was able to do that in the past. But I ran an update on Macfee EMM this weekend. And now it is saying it can't support rooted device.

But when I ran ClockworkMod Superuser, it says The Superuser Binary must be updated. I am including the screenshot. Any ideas why?


Any tips/advise is greatly appreciated.
Attached Thumbnails
Click image for larger version

Name:	LG_2014-03-17-11-31-14.png
Views:	414
Size:	74.5 KB
ID:	2635428  
17th March 2014, 04:49 PM   |  #2  
Senior Member
Thanks Meter: 53
 
307 posts
Join Date:Joined: Jun 2012
More
Quote:
Originally Posted by doglin82

I have an LG E973. I installed Cynaogenmod Stable version on it. The phone itself is rooted. But I want to install Clockwork Mod SuperUser to make it appear unrooted.

I need the device to be appear unrooted because I have to have work email working on this phone. Our work email uses Macfee EMM. Macfee EMM does not support rooted phone.

I was able to do that in the past. But I ran an update on Macfee EMM this weekend. And now it is saying it can't support rooted device.

But when I ran ClockworkMod Superuser, it says The Superuser Binary must be updated. I am including the screenshot. Any ideas why?


Any tips/advise is greatly appreciated.

Delete Superuser, use SuperSu
17th March 2014, 05:42 PM   |  #3  
doglin82's Avatar
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Feb 2013
Quote:
Originally Posted by nch26

Delete Superuser, use SuperSu

Installed SuperSU, tried to run it, and it is giving this error message instead

Yes I upgraded my phone to Android 4.3 in Dec 2013. But it was working fine then. And I was able to install SuperUser, make my device appear unrooted.

Could someone explain. How do I manually re-root?
Attached Thumbnails
Click image for larger version

Name:	LG_2014-03-17-11-31-14.2.png
Views:	35
Size:	87.4 KB
ID:	2635522  
17th March 2014, 06:54 PM   |  #4  
Senior Member
Thanks Meter: 22
 
107 posts
Join Date:Joined: Dec 2013
Flash SuperSU via recovery

http://forum.xda-developers.com/show....php?t=1538053

http://download.chainfire.eu/382/Sup...erSU-v1.93.zip
17th March 2014, 10:05 PM   |  #5  
doglin82's Avatar
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Feb 2013
Sorry...is there a step to step instruction to this? I am still not an advanced user.
17th March 2014, 10:49 PM   |  #6  
Senior Member
Thanks Meter: 22
 
107 posts
Join Date:Joined: Dec 2013
How did you install cyanogenmod?
Download zip from second link, put in your internal storage, boot phone into recovery, install zip/chose from sd card... And thats it
Post Reply Subscribe to Thread

Tags
root;unroot;
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Optimus G Q&A, Help & Troubleshooting by ThreadRank